Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libpcl-io1.7 on Debian Unstable (Sid)


Install libpcl-io1.7

Installing libpcl-io1.7 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpcl-io1.7

libpcl-io1.7 package information

distro Debian Unstable (Sid)
section Main
name libpcl-io1.7
version 1.7.2-14+b2
description Point Cloud Library – I/O library
subsection libs
website pointclouds.org
maintainer Debian Science Maintainers

Uninstall libpcl-io1.7

To remove just libpcl-io1.7 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpcl-io1.7

Uninstall libpcl-io1.7 and it’s dependent packages

To remove the libpcl-io1.7 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpcl-io1.7

Purging libpcl-io1.7

If you also want to delete configuration and/or data files of libpcl-io1.7 from Debian Sid then this will work:

sudo apt-get purge libpcl-io1.7

To delete configuration and/or data files of libpcl-io1.7 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpcl-io1.7

 

Comments

comments